to_seq.hpp File Reference
`#include <msgpack/preprocessor/list/for_each.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_LIST_TO_SEQ(list) MSGPACK_PP_LIST_FOR_EACH(MSGPACK_PP_LIST_TO_SEQ_MACRO, ~, list) \
#define | MSGPACK_PP_LIST_TO_SEQ_MACRO(r, data, elem) (elem)
#define | MSGPACK_PP_LIST_TO_SEQ_R(r, list) MSGPACK_PP_LIST_FOR_EACH_R(r, MSGPACK_PP_LIST_TO_SEQ_MACRO, ~, list) \

## Macro Definition Documentation

## MSGPACK_PP_LIST_TO_SEQ

#define MSGPACK_PP_LIST_TO_SEQ | ( |  | list | ) | MSGPACK_PP_LIST_FOR_EACH(MSGPACK_PP_LIST_TO_SEQ_MACRO, ~, list) \

## MSGPACK_PP_LIST_TO_SEQ_MACRO

#define MSGPACK_PP_LIST_TO_SEQ_MACRO | ( |  | r,
|  |  | data,
|  |  | elem
| ) |  | (elem)

## MSGPACK_PP_LIST_TO_SEQ_R

#define MSGPACK_PP_LIST_TO_SEQ_R | ( |  | r,
|  |  | list
| ) |  | MSGPACK_PP_LIST_FOR_EACH_R(r, MSGPACK_PP_LIST_TO_SEQ_MACRO, ~, list) \